Subject: (whorl) Lloyd's Posts

From: James Jordan <jbjordan4 at home.com>
Date: Tue, 17 Apr 2001 10:12:58 +0000

These are well worth reading, and if, like me, you could find them, then 
it's because you are sorting by date and these are too far up or down your 
list.
	Just thought I'd pass this on in case I wasn't alone in thinking I had not 
received these.

Nutria

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com